@media (min-width: 280px) and (max-width: 767px) {
body{
	min-width:100%;
	margin:0 auto;
}
img{
	max-width:100%; 
	height:auto;
}
.main_container{
	width:90%;
	margin:0 auto;
}
.header h1{
	float:left;
	width:80%;
	padding:10px 0 10px 0;
}
.banner h3{
	position:absolute;
	top:40%;
	display:none;
}


.top_contant_left{
	width:100%;
	float:none;
}
.top_contant_mid{
	width:100%;
	float:none;
	padding:0 0 0 0%;
}
.top_contant_right{
	width:100%;
	float:none;
	border-left:none;
	padding:0 0 0 0%;
}
.mid_contant_left{
	width:100%;
	float:none;
}
.mid_contant_right{
	width:100%;
	float:none;
}
.mid_contant li{
	float:none;
	width:100%;
	text-align:center;
	padding:20px 0 20px 0;
	margin:0 0% 0 0%;
}
.mid_contant li figure{
	display:block;
	float:none;
	vertical-align:middle;
	margin:0 0px 0 0;
}
.mid_contant li span{
	color:#222;
	display:block;
	padding:0px 0 0 0;
}


.home_testi_left{
	width:100%;
	float:none;
}
.home_testi_right{
	width:100%;
	float:none;
}
.tes_left{
	width:100%;
	float:none;
	text-align:center;
}
.tes_right{
	width:100%;
	float:none;
}
.gird01{
	width:100%;
	float:none;
}
.gird03{
	width:100%;
	float:none;
	padding:0px 0 0 0;
}
.gird04_1{
	width:100%;
	float:none;
}
.gird04_2{
	width:100%;
	float:none;
}
.gird04 p label{
	float:none;
	display:block;
	width:100%;
}
.gird04 p input[type="text"]{
	width:90%;
}
.gird04 p textarea{
	width:90%;
}
.gird04 p:last-child label{
	display:none;
}

.footer_left{
	width:100%;
	float:none;
	text-align:center;
}
.footer_mid{
	width:100%;
	float:none;
}
.footer_right{
	width:100%;
	float:none;
	text-align:center;
}
.footer figure{
	padding:10px 0 10px 0;
}
.footer p{
	padding:10px 0 10px 0;
}
.footer span{
	padding:10px 0 20px 0;
}


}

@media all and (min-width: 320px){
.

}
@media all and (min-width: 360px){

}
@media all and (min-width: 480px){

body{
	min-width:100%;
	margin:0 auto;
}

img{
	max-width:100%; 
	height:auto;
}
.header h1{
	float:left;
	width:auto;
	padding:10px 0 10px 0;
}
.top_contant_mid{
	width:100%;
	float:left;
	padding:0 0 0 0%;
}
.top_contant_right{
	width:100%;
	float:none;
	border-left:none;
	padding:0 0 0 0%;
}

.gird04 p label{
	float:left;
	display:inline-block;
	width:18%;
}
.gird04 p input[type="text"]{
	width:75%;
}
.gird04 p textarea{
	width:75%;
}
.gird04 p:last-child label{
	display:block;
}
/*.st-left{
	float: none;
	width: 100%;
}
.st-right{
	float: none;
	width: 100%;
}*/

}

@media all and (min-width: 640px){

body{
	min-width:100%;
	margin:0 auto;
}

img{
	max-width:100%; 
	height:auto;
}
.main_container{
	width:96%;
	margin:0 auto;
}

.top_contant_left{
	width:100%;
	float:none;
}
.top_contant_mid{
	width:100%;
	float:none;
	padding:0 0 0 0%;
}
.top_contant_right{
	width:33.3%;
	float:right;
	padding:0 0 0 0%;
}
.mid_contant li{
	float:left;
	width:25%;
	text-align:center;
	padding:20px 0 20px 0;
	margin:0 0% 0 0%;
}
.mid_contant li figure{
	display:block;
	float:none;
	vertical-align:middle;
	margin:0 0px 0 0;
}
.mid_contant li span{
	color:#222;
	display:block;
	padding:0px 0 0 0;
}

.gird04_1{
	width:50%;
	float:left;
}
.gird04_2{
	width:100%;
	float:right;
}
.gird04 p label{
	float:left;
	display:inline-block;
	width:15%;
}
.gird04 p input[type="text"]{
	width:75%;
}
.gird04 p textarea{
	width:75%;
}


}
@media only screen and (min-width: 768px){
body{
	min-width:738px;
	margin:0 auto;
}
img{
	max-width:100%; 
	height:auto;
}

.main_container{
	width:738px;
	margin:0 auto;
}
.banner h3{
	position:absolute;
	top:33%;
	display:block;
}


.top_contant_left{
	width:33.3%;
	float:left;
}
.top_contant_mid{
	width:66.3%;
	float:left;
	padding:0 0 0 0%;
}


.mid_contant_left{
	width:100%;
	float:none;
}
.mid_contant_right{
	width:100%;
	float:none;
}

.mid_contant li{
	float:left;
	width:25%;
	text-transform:uppercase;
	text-align:center;
	margin:0 0% 0 0%;
}
.mid_contant li figure{
	display:inline-block;
	float:left;
	vertical-align:middle;
	margin:0 20px 0 0;
}
.mid_contant li span{
	color:#222;
	display:block;
	padding:0px 0 0 0;
}



.home_testi_left{
	width:28%;
	float:left;
}
.home_testi_right{
	width:69%;
	float:right;
}
.tes_left{
	width:20%;
	float:left;
}
.tes_right{
	width:80%;
	float:right;
}
.gird01{
	width:49%;
	float:left;
}
.gird03{
	width:50%;
	float:right;
	padding:0px 0 0 0px;
}
.gird04 p label{
	float:left;
	display:inline-block;
	width:13%;
}
.gird04 p input[type="text"]{
	width:75%;
}
.gird04 p textarea{
	width:75%;
}
.gird04 p:last-child label{
	display:block;
}


.footer_left{
	width:22%;
	float:left;
}
.footer_mid{
	width:50%;
	float:left;
}
.footer_right{
	width:28%;
	float:right;
}
.footer figure{
	padding:10px 0 10px 0;
}
.footer p{
	padding:30px 0 20px 0;
}
.footer span{
	padding:25px 0 15px 0;
}

}


@media only screen and (min-width: 1024px){
body{
	min-width:960px;
	margin:0 auto;
}
img{
	max-width:100%; 
	height:auto;
}
.main_container{
	width:960px;
	margin:0 auto;
}
.banner h3{
	position:absolute;
	top:38%;
	display:block;
}
.top_contant_left{
	width:33.3%;
	float:left;
}
.top_contant_mid{
	width:66.3%;
	float:left;
	padding:0 0 0 0%;
}

.mid_contant_left{
	width:100%;
	float:none;
}
.mid_contant_right{
	width:38%;
	float:right;
}

.mid_contant li{
	color:#fff;
	float:left;
	width:21%;
	text-align:center;
	margin:0 2% 0 2%;
}
.mid_contant li figure{
	display:inline-block;
	float:left;
	vertical-align:middle;
	margin:0 20px 0 0;
}
.mid_contant li span{
	color:#222;
	display:block;
	padding:0px 0 0 0;
}



.home_testi_left{
	width:28%;
	float:left;
}
.home_testi_right{
	width:69%;
	float:right;
}
.tes_left{
	width:20%;
	float:left;
}
.tes_right{
	width:80%;
	float:right;
}
.gird01{
	width:49%;
	float:left;
}
.gird03{
	width:50%;
	float:right;
	padding:0px 0 0 0;
}
.gird04_1{
	width:30%;
	float:left;
}
.gird04_2{
	width:60%;
	float:right;
}
.gird04 p label{
	float:left;
	display:inline-block;
	width:20%;
}
.gird04 p input[type="text"]{
	width:70%;
}
.gird04 p textarea{
	width:70%;
}
.gird04 p:last-child label{
	display:block;
}


.footer_left{
	width:25%;
	float:left;
}
.footer_mid{
	width:50%;
	float:left;
}
.footer_right{
	width:22%;
	float:right;
}
.footer figure{
	padding:10px 0 10px 0;
}
.footer p{
	padding:40px 0 30px 0;
}
.footer span{
	padding:35px 0 25px 0;
}

}

@media only screen and (min-width: 1280){
	.gird04_2{
		width: 60%;
	}
}

@media only screen and (min-width: 1200px){
body{
	min-width:1170px;
	margin:0 auto;
}
img{
	max-width:100%; 
	height:auto;
}
.main_container{
	width:1170px; 
	margin:0 auto;
}
.banner h3{
	position:absolute;
	top:40%;
	display:block;
}

.top_contant_left{
	width:33.3%;
	float:left;
}
.top_contant_mid{
	width:66.3%;
	float:left;
	padding:0 0 0 0%;
}
.mid_contant_left{
	width:100%;
	float:none;
}
.mid_contant_right{
	width:38%;
	float:right;
}
.mid_contant li{
	float:left;
	width:23%;
	text-align:center;
	margin:0 1% 0 1%;
}
.mid_contant li figure{
	display:inline-block;
	float:left;
	vertical-align:middle;
	margin:0 20px 0 0;
}
.mid_contant li span{
	color:#222;
	display:block;
	padding:0px 0 0 0;
}



.home_testi_left{
	width:28%;
	float:left;
}
.home_testi_right{
	width:69%;
	float:right;
}
.tes_left{
	width:20%;
	float:left;
}
.tes_right{
	width:80%;
	float:right;
}
.gird01{
	width:49%;
	float:left;
}
.gird03{
	width:50%;
	float:right;
	padding:0px 0 0 0;
}
.gird04_1{
	width:33.3%;
	float:left;
}
.gird04_2{
	width:60%;
	float:right;
}
.gird04 p label{
	float:left;
	display:inline-block;
	width:20%;
}
.gird04 p input[type="text"]{
	width:70%;
}
.gird04 p textarea{
	width:70%;
}
.gird04 p:last-child label{
	display:block;
}


.footer_left{
	width:25%;
	float:left;
}
.footer_mid{
	width:50%;
	float:left;
}
.footer_right{
	width:18%;
	float:right;
}
.footer figure{
	padding:10px 0 10px 0;
}
.footer p{
	padding:40px 0 30px 0;
}
.footer span{
	padding:35px 0 35px 0;
}

}


@media screen and (max-width: 768px) and (min-width: 320px) {
	.christian-tours-features {
	    width: 50%;
	}
	.holiday-tours-features {
	    width: 50%;
	}
	.holy-land-features {
	    width: 50%;
	}
	.h-l-t-package {
	    width: 100%;
	}
	.registration-form p select {
		width: 87%;
	}
	.slider-fade {
	    min-height: 655px;
	}
	.registration-form p input[type="submit"] {
		width: 87% !important;
	}
}
@media screen and (max-width: 425px) and (min-width: 320px) {
	.christian-tours-features {
	    width: 100%;
	}
	.holiday-tours-features {
	    width: 100%;
	}
	.holy-land-features {
	    width: 100%;
	}
	.christian-tours-cont {
	    font-size: 20px !important;
	    line-height: 25px !important;
	    font-family: 'proxima_novalight' !important;
	}
	.h-l-t-package h2 {
	    font-size: 22px;
	}
	.h-l-t-package p {
	    font-size: 16px;
	}
	.tour-brouchers-sub {
		width: 100%;
		float: none;
	}
	.tour-brouchers-sub img {
		width: 100%;
		padding-bottom: 30px;
	}
	.registration-form {
		padding: 30px 0px;
	}
	.registration-form p input {
		width: 94% !important;
	}
	.registration-form p select {
		width: 100%;
	}
	.slider-fade {
	    min-height: 679px;
	}
	.registration-form p input[type="submit"] {
		width: 100% !important;
	}
}
@media screen and (max-width: 360px) and (min-width: 320px) {
	.slider-fade {
	    min-height: 576px;
	}
}
@media screen and (max-width: 320px) and (min-width: 320px) {
	.slider-fade {
	    min-height: 513px;
	}
	
}